<?php

catalyz_start_custom_fields();

catalyz_start_group('Editorial');
catalyz_add_input_field('Titre', 'edito_title', $page->getEditoTitle($culture));
catalyz_add_wysiwyg_field2('edito_content', 'Contenu', 'edito_content', $page->getEditoContent($culture));
catalyz_end_group();
catalyz_end_custom_fields();

?>